CVE-2014-6144

2015-03-12T21:59:18
ID CVE-2014-6144
Type cve
Reporter NVD
Modified 2015-11-19T14:01:09

Description

Cross-site scripting (XSS) vulnerability in IBM Rational Quality Manager (RQM) 2.x and 3.x before 3.0.1.6 iFix 5, 4.x before 4.0.7 iFix3, and 5.x before 5.0.2 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.